## ttkbootstrap 1.10.1

=== requirements.txt ===
Pillow>=8.2.0

=== docs/requirements.txt ===
c l i c k = = 8 . 0 . 3 
 
 c o l o r a m a = = 0 . 4 . 4 
 
 g h p - i m p o r t = = 2 . 0 . 2 
 
 i m p o r t l i b - m e t a d a t a = = 4 . 8 . 2 
 
 J i n j a 2 = = 3 . 0 . 3 
 
 M a r k d o w n = = 3 . 3 . 6 
 
 M a r k u p S a f e = = 2 . 0 . 1 
 
 m e r g e d e e p = = 1 . 3 . 4 
 
 m k d o c s = = 1 . 2 . 3 
 
 m k d o c s - a u t o r e f s = = 0 . 3 . 0 
 
 m k d o c s - m a t e r i a l = = 8 . 0 . 2 
 
 m k d o c s - m a t e r i a l - e x t e n s i o n s = = 1 . 0 . 3 
 
 m k d o c s - s t a t i c - i 1 8 n = = 0 . 3 1 
 
 m k d o c s t r i n g s = = 0 . 1 6 . 2 
 
 p a c k a g i n g = = 2 1 . 3 
 
 P i l l o w = = 8 . 2 . 0 
 
 P y g m e n t s = = 2 . 1 0 . 0 
 
 p y m d o w n - e x t e n s i o n s = = 9 . 1 
 
 p y p a r s i n g = = 3 . 0 . 6 
 
 p y t h o n - d a t e u t i l = = 2 . 8 . 2 
 
 p y t k d o c s = = 0 . 1 2 . 0 
 
 P y Y A M L = = 6 . 0 
 
 p y y a m l _ e n v _ t a g = = 0 . 1 
 
 s i x = = 1 . 1 6 . 0 
 
 w a t c h d o g = = 2 . 1 . 6 
 
 z i p p = = 3 . 6 . 0 
 
 

=== debian/changelog ===
ttkbootstrap (1.10.1-1~mx23) mx; urgency=medium

  * Rebuild for mx-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 05 Jul 2023 22:36:45 -0400

ttkbootstrap (1.10.1-1~mx21) mx; urgency=medium

  * Initial debian packaging
  * Build for MX-21

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 04 Jul 2023 12:26:02 -0400

=== debian/control ===
Source: ttkbootstrap
Section: utils
Priority: extra
Maintainer: Timothy E. Harris) <maintainer@mxrepo.com>
Bugs: mailto <maintainer@mepiscommunity.org>
Build-Depends: 	debhelper,
		dh-python,
		python3,
		python3-setuptools,
		python3-pil.imagetk (>= 8.2.0),
		python3-unittest2
Standards-Version: 4.3.0
Homepage: https://github.com/israel-dryer/ttkbootstrap

Package: ttkbootstrap
Architecture: all
Depends:  python3-pil.imagetk (>= 8.2.0),
		python3-pil (>= 8.2.0),
		${misc:Depends}, ${shlibs:Depends}
Description: Theme extension for tkinter enabling bootstrap inspired flat styles
 ttk-bootstrap has over a dozen curated dark abd light themes,
 lots of predefined widget styles and a simple keywork API.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.#export DH_VERBOSE=1
export PYBUILD_NAME=ttkbootstrap

%:
	dh $@  --with python3 --buildsystem=pybuild
